body {
  background:  url("Pictures\\resemboolbackground-dithered.png") no-repeat;
  color: white;
  font-family: Arial, Helvetica, sans-serif;
  text-shadow: 2px 2px black;
  font-size: 20px;
}
:root{
  --panel-background-color: rgba(34, 0, 124, 0.8);
}

.button {
  background-color: rgba(20, 1, 82, 0.6);  
  font-family: "zig_____";
  color: white;
  text-align: center;
  font-size: 12px;
  height: 3em;
  justify-content: center;
 }
a {text-decoration: none;}
p {line-height: 1.5em;}
.header{ 
  text-align: center;
  background-position: center;
  background-color: var(--panel-background-color);
  color: white;
  font-family:"wide awake";
  font-size: 64px;
  border: 6px;
  border-color: #04052E;
  border-style: double;
  max-height:fit-content;
}
.text {
  line-height: 1.4; 
  max-width: 1200px; 
  margin: auto; 
  background-color: var(--panel-background-color);
  border: 6px;
  border-color: #04052E;
  border-style: double;
}
.container{
  display:flex;
  flex-direction: row;
  gap: 3em;
}
.imgDimension{
max-width: 200px;
max-height: 800px;
}